# Generated by Django 4.0.7 on 2022-08-23 08:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0005_mainpersonpage_twitter_username_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainpersonpage",
            name="after_name",
            field=models.CharField(
                blank=True, max_length=16, null=True, verbose_name="Tituly za jménem"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="before_name",
            field=models.CharField(
                blank=True, max_length=16, null=True, verbose_name="Tituly před jménem"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="email",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="E-mail"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="facebook",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Facebook"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="instagram",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Instagram"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="phone",
            field=models.CharField(
                blank=True, max_length=16, null=True, verbose_name="Telefonní kontakt"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="position",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="Pozice/povolání"
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="twitter",
            field=models.URLField(
                blank=True, null=True, verbose_name="Odkaz na Twitter"
            ),
        ),
        migrations.AlterField(
            model_name="mainpersonpage",
            name="twitter_username",
            field=models.CharField(
                blank=True,
                max_length=32,
                null=True,
                verbose_name="Uživatelské jméno twitter pro získání příspěvků",
            ),
        ),
    ]
